Subject: Re: fvwm icons distribution

From: Julian Gilbey <[email-masked]>
Date: Thu, 25 Mar 1999 18:08:33 +0000 (GMT)

> I want to announce fvwm-icons project. The purposes of the project are:
>   * separating icons from fvwm distribution
>   * creating efficient standardized wm-independent icons distribution
> 
> There are already several people, including Steve Robbins, Pat Rogan and
> Michael Han, supporting this project. Anyone from fvwm-workers mailing list,
> willing to join the project, is welcome.
> 
> More information can be found at:
>   http://milonka.ml.org/fvwm-icons/
> 
> Please contact me if you want to participate in this project. We could
> setup a mailing list to discuss all project nuances (there are many) if
> there are enough enthusiasts. Or maybe fvwm-workers is a good place for
> fvwm-icons discussions? :) I don't really think so.

I'd be interested in this project -- please add me to the list.

I've inherited the Debian FVWM package, which contains a whole load of
icons which seem to have originated with the FVWM 95 project.  I want
to tidy them up for Debian and then provide a coherent tarball of the
up-to-date union of them both back to the two projects (FVWM and
FVMW95).  By the way, does anyone here know how the FVWM and FVWM 95
projects inter-relate, if at all?  I'd be interested in knowing this,
especially as FVWM 95 seems to be basically derived from FVWM 2.0.43.
I might try seeing how possible it would be for the two to be merged
to some extent; at least how easy it would be to just patch FVWM to
give the effects of FVWM 95 -- it seems ludicrous having two
essentially independent groups performing the same debugging tasks.

   Julian

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

  Julian Gilbey, Dept of Maths, QMW, Univ. of London. [email-masked]
             Debian GNU/Linux Developer.  [email-masked]
       -*- Finger [email-masked] for my PGP public key. -*-
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 26 Mar 1999 17:39:51 +0100

On Fri, Mar 26, 1999 at 09:38:09AM -0500, Steve Robins wrote:
> The icons would probably be classed into subdirectories under
> ${prefix}/share/wm-icons, maybe by size (14x14, 16x16, 10x40), or maybe by
> a more vague notion like mini, std, side.  I suspect that one wouldn't get
> very far if we decreed "mini icons are 14x14".  Somone is going to say
> "well, my screen is so huge that I want 18x18 mini icons".  One way around
> this is to install both into icons/14x14 and icons/18x18, and make a
> symlink icons/mini to the appropriate one.

A naming scheme that produce 'ls' listings that are sorted by
icon size would be very nice. Perhaps some kind of prefix would
help (e.g. size classes A, B, C, D, E or whatever).

Bye

Dominik ^_^

-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]